VMTKNUMPYTOIMAGE(1)

NAME
vmtknumpytoimage - vmtk script vmtknumpytoimage

DESCRIPTION
Automatic piping vmtkNumpyToImage Parsing options vmtkNumpyToImage

vmtkNumpyToImage : Takes a dictionary of numpy arrays specifying

    dimensions, origin, spacing, and the image point data and returns a vtkImageData object.

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i ArrayDict (dict,1): the input array dictionary

-ifile ArrayDictInputFileName (str,1): filename for the default

    ArrayDict reader

-ofile ImageOutputFileName (str,1): filename for the default Image

    writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Image (vtkImageData,1): the output image